Announcement

Collapse
No announcement yet.

Skin lost upgrading from 3.6.8 to 4.1.0

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [vB4] Skin lost upgrading from 3.6.8 to 4.1.0

    Hello, as the title says, when I upgraded to 4.1.0, vBulletin told me my old template is not a vbulletin 4 valid one. Are there any tools to convert my old vb3 template in the same 4 version one? I need to cause I can't absolutely change my forum style! Thanks in advance!

  • #2
    No. VB3 styles are not compatible with VB4.

    You'll have to re-create your old theme on the new software.

    Didn't you test the upgrade process before going live with it?
    To be updated...

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X